<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.corewing.app.mapper.BizProductCategoryMapper">


    <!-- 基础查询SQL片段 -->
    <sql id="selectVOSql">
        SELECT pc.*
        FROM biz_product_category pc
    </sql>



</mapper>
